{
    "transaction_id": "c75dba63-be06-42c9-bfe9-3bcb5022a69b",
    "gateway": "umbrella",
    "created_at": "2026-01-03 15:03:14",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559554380684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - 1 - C\u00f3pia|120239559554570684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239559554480684::IwZXh0bgNhZW0BMABhZGlkAastSq0IlMxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR7tPHx5rVQ26emI5I0lPfSI2FJcAWSepSQjbLgKGEMxJ8RSybYfq-53Xnpj8A_aem_JCS7xeZl8ejoVeONj_JIKQ::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767452325480.IwZXh0bgNhZW0BMABhZGlkAastSq0IlMxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR7tPHx5rVQ26emI5I0lPfSI2FJcAWSepSQjbLgKGEMxJ8RSybYfq-53Xnpj8A_aem_JCS7xeZl8ejoVeONj_JIKQ",
    "fbp": "fb.1.1767452325481.1849629791",
    "customer_ip": "181.77.11.37",
    "customer": {
        "name": "Michelle Josiane Martins",
        "email": "michellemartinsamora@gmail.com",
        "phone": "31992145878",
        "document": "01465819622"
    }
}